/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
iframe{position: absolute;}
:focus{outline: none;}
/*页面样式*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font-size: 12px;padding-top:42px;text-align:justify;background-color: #111732;overflow-x: hidden;}
#comm_act_wrap{height: 44px;}
a {text-decoration:none;}
/*a:hover{text-decoration:none;animation: Light 0s linear both;}
@keyframes Light{0%{filter:brightness(100%);}100%{filter:brightness(110%);}}*/
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.sp{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/sp.png) no-repeat;}
.spt{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/spt.png) no-repeat;}
.fl{float: left;}
.fr{float: right;}
img{display: block;}
/*footer*/
#footer_ieg{text-align:center;font-size:12px;line-height:19px;min-width:1400px;color:#ffffff;}
#footer_ieg .e{font-size:10px;-webkit-text-size-adjust:none;}
.wrap_ieg{margin:0 auto;padding:25px 30px;width:940px;}
.wrap_ieg a{color:#ffffff;}
.act_comm_box{background:rgba(6,6,6,0.8);}
/*1400*/
.wrap,#footer_ied {min-width:1400px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1402?'1400px':''); overflow: hidden;}
#afooter{font-size: 18px;color: #ffffff;text-align: center;/*padding: 25px 0;*/min-width: 1400px; position: relative; margin-top: -110px;}
body,html,#_overlay_{min-width: 1400px;}
#comm_act_wrap,.ost.ost_bg,.speed_comm_top{min-width: 1400px !important;}
/*container*/
.container{width: 1400px;position: relative; margin: 0 auto;height: 100%;}
/*字体*/
@font-face {
    font-family: 'f_btn';
    src: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/f_btn.woff);
    font-display: swap;
}
.f_btn{font-family: 'f_btn';}
/*查看奖励弹窗*/
.pop_o{background-color: #4366cb;border:3px solid #b6f9fd;position: relative;display: none;}
.pop-close_2{display: block;background-color: #4366cb;width: 40px;height: 40px;text-align: center;line-height: 36px;font-size: 32px;color: #c8dff7;position: absolute;top:-3px;right: -44px;}
.pop-close_2:hover,.pop-btn:hover{text-decoration: none;}
.pop-w1{width: 614px;padding:20px;}
.pop-w2{width: 614px;padding:50px 0;}
.pop-em{width: 100%;text-align: center;font-size: 18px;color: #c8dff7;line-height: 32px;}
/* 表格 */
.pop-tb2 {width:100%;margin-top: 20px;}
.pop-tb2 th,.pop-tb2 td {text-align:center;border:1px solid #b6f9fd;height:30px;}
.pop-tb2 th {color:#c8dff7;font-weight:bold;text-align:center;}
.pop-tb2 tbody td {color:#c8dff7;}
.pop-tb2 tfoot td {color:#c8dff7;}
.pop-tb2 tfoot a {color:#c8dff7;margin:0 10px;}
.pop-btn{display: block;background-position: 0 0;width: 191px;height: 58px;text-align: center;line-height: 58px;font-size:20px;font-weight: bold;color: #ff3a27;margin: 50px auto 0;}
/*head*/
.head{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/head.jpg) no-repeat 50% 0; height: 928px; position: relative;}
.tit_slog{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/tit_slog.png) no-repeat; width: 1174px; height: 533px; top: 43px; left: -2px;}
.btn_sp{width: 549px; height: 155px; top: 727px; left: 426px; -webkit-animation:anm_bot .7s 1.2s ease backwards;}
.btn_sp p{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_video.png) no-repeat; width: 549px; height: 155px;-webkit-animation:icon_ympulse 3s linear infinite;}
@-webkit-keyframes icon_ympulse{
	0%{-webkit-transform:scale(1);}
	50%{-webkit-transform:scale(1.1);}
	100%{-webkit-transform:scale(1);}
}
/*content*/
.content{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/content.jpg) no-repeat 50% 0; height: 10080px; position: relative;}
/*.section1*/
.section1{height: 998px; position: relative;}
.s1_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s1tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto 29px;}
.list_s1_nav{width: 100%; font-family: 'f_btn'; position: absolute; top: 0; left: 0;}
.list_s1_nav li{width: 125px; position: absolute;}
.list_s1_nav li:nth-child(1){top: 268px; left: 80px;}
.list_s1_nav li:nth-child(2){top: 388px; left: 142px;}
.list_s1_nav li:nth-child(3){top: 330px; right: 78px;}
.list_s1_nav li:nth-child(4){top: 388px; right: 142px;}
.list_s1_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s1_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s1_nav li a:hover,.list_s1_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s1_nav li a:hover p,.list_s1_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}

.main_s1_slide{width: 912px; height: 614px; position: absolute; top: 150px; left: 247px;}
.box_s1_slide{width: 912px; transition: .8s all; opacity: 0; position: absolute; top: 0; left: 0; pointer-events: none;}
.box_s1_slide img{display: block; width: 912px; height: 614px;}
.box_s1_slide p{width: 1070px; height: 129px; background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s1_txtbg.png) no-repeat; position: absolute; top: 645px; left: 50%; margin-left: -535px; display: flex; align-items: center; font-size: 18px; line-height: 24px; color: #c8dff7; box-sizing: border-box; justify-content: center; text-align: center; font-weight: bold;}
.box_s1_slide p em{background-position: 0 0; width: 21px; height: 21px; display: block; margin:0 2px;}
.box_s1_slide p em.icon2{background-position: -39px 0; width: 21px; height: 21px;}
.box_s1_slide p em.icon3{background-position: -74px 0; width: 21px; height: 21px;}
.box_s1_slide p em.icon4{background-position: -113px 0; width: 21px; height: 21px;}
.box_s1_slide p.ts{display: flex; justify-content: center; flex-direction: column; text-align: left; padding-left: 15px;}
.box_s1_slide p.ts span{display: flex; width: 100%; justify-content: flex-start; align-items: center; margin: 10px 0;}
.btn_vieox{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_videox.png) no-repeat; width: 81px; height: 81px; top: 270px; left: 412px;}
/*.section2*/
.section2{height: 990px; position: relative;}
.s2_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s2tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto 29px;}
.list_s2_nav{width: 100%; font-family: 'f_btn'; position: absolute; top: 0; left: 0;}
.list_s2_nav li{width: 125px; position: absolute;}
.list_s2_nav li:nth-child(1){top: 301px; left: 80px;}
.list_s2_nav li:nth-child(2){top: 421px; left: 142px;}
.list_s2_nav li:nth-child(3){top: 246px; right: 132px;}
.list_s2_nav li:nth-child(4){top: 365px; right: 68px;}
.list_s2_nav li:nth-child(5){top: 485px; right: 132px;}
.list_s2_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s2_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s2_nav li a:hover,.list_s2_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s2_nav li a:hover p,.list_s2_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}

.main_s2_slide{width: 912px; height: 614px; position: absolute; top: 150px; left: 247px;}
.box_s2_slide{width: 912px; transition: .8s all; opacity: 0; position: absolute; top: 0; left: 0; pointer-events: none;}
.box_s2_slide img{display: block; width: 912px; height: 614px;}
.box_s2_slide p{width: 1070px; height: 129px; background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s1_txtbg.png) no-repeat; position: absolute; top: 645px; left: 50%; margin-left: -535px; display: flex; align-items: center; font-size: 18px; line-height: 24px; color: #c8dff7; box-sizing: border-box; justify-content: center; text-align: center; font-weight: bold;}
.box_s2_slide p.ts{text-align: left; justify-content: flex-start; padding: 0 25px;}
/*.section3*/
.section3{height: 1247px; position: relative;}
.s3_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s3tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto 29px;}

.main_s3_slide{width: 1220px; height: 724px; position: absolute; top: 150px; left: 90px;}
.box_s3_slide{width: 1220px; height: 724px; transition: .8s all; opacity: 0; position: absolute; pointer-events: none;}
.sc-sd{width: 1220px; height: 724px; position: absolute; top: 0; left: 0;}
.sc-sd .swiper-slide{width: 100%; height: 100%; opacity: 0 !important;}
.sc-sd .swiper-slide.swiper-slide-active{opacity: 1 !important;}

.box_s3_slide img{display: block; width: 1220px; height: 724px;}
.box_s3_slide p{width: 1070px; height: 149px; background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s3_txtbg.png) no-repeat; position: absolute; top: 757px; left: 50%; transform: translateX(-50%); display: flex; align-items: center; font-size: 18px; line-height: 26px; color: #c8dff7; box-sizing: border-box; justify-content: center; text-align: left; font-weight: bold; padding: 0 25px;}

.s3_icon1{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s3_icon1.png) no-repeat; width: 668px; height: 693px; position: absolute; top: -9px; left: 68px; z-index: 5;}
.btn_pf{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_pf.png) no-repeat; width: 287px; height: 104px; position: absolute; top: 598px; left: 883px; z-index: 5;}
/*.section4*/
.section4{height: 952px; position: relative;}
.s4_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s4tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto 29px;}
.list_s4_nav{width: 100%; font-family: 'f_btn'; position: absolute; top: 0; left: 0;}
.list_s4_nav li{width: 125px; position: absolute;}
.list_s4_nav li:nth-child(1){top: 301px; left: 80px;}
.list_s4_nav li:nth-child(2){top: 421px; left: 142px;}
.list_s4_nav li:nth-child(3){top: 330px; right: 78px;}
.list_s4_nav li:nth-child(4){top: 421px; right: 142px;}
.list_s4_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s4_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s4_nav li a:hover,.list_s4_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s4_nav li a:hover p,.list_s4_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}

.main_s4_slide{width: 912px; height: 614px; position: absolute; top: 150px; left: 247px;}
.box_s4_slide{width: 912px; transition: .8s all; opacity: 0; position: absolute; top: 0; left: 0; pointer-events: none;}
.box_s4_slide img{display: block; width: 912px; height: 614px;}
.box_s4_slide p{width: 1070px; height: 79px; background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s4_txtbg.png) no-repeat; position: absolute; top: 635px; left: 50%; margin-left: -535px; display: flex; align-items: center; font-size: 18px; line-height: 24px; color: #c8dff7; box-sizing: border-box; justify-content: center; text-align: center; font-weight: bold;}
.box_s4_slide p em{background-position: 0 0; width: 21px; height: 21px; display: block; margin:0 2px;}
.box_s4_slide p em.icon2{background-position: -39px 0; width: 21px; height: 21px;}
.box_s4_slide p em.icon3{background-position: -74px 0; width: 21px; height: 21px;}
.box_s4_slide p em.icon4{background-position: -113px 0; width: 21px; height: 21px;}
.box_s4_slide p.ts{display: flex; justify-content: center; flex-direction: column; text-align: left; padding-left: 15px;}
.box_s4_slide p.ts span{display: flex; width: 100%; justify-content: flex-start; align-items: center; margin: 10px 0;}
/*.section5*/
.section5{height: 980px; position: relative;}
.s5_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s5tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto 29px;}
.main_s5_slide{width: 1220px; height: 724px; position: absolute; top: 150px; left: 90px;}
.box_s5_slide{width: 1220px;  transition: .3s all; position: relative; opacity: 0;}
.box_s5_slide img{display: block; width: 1220px; height: 724px; position: absolute;}
/*.section6*/
.section6{height: 880px; position: relative;}
.s6_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s6tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto;}
.main_s6_slide{width: 1176px; height: 610px; position: absolute; top: 123px; left: 95px;}
.box_s6_slide{width: 1176px;  transition: .3s all; position: relative; opacity: 0;}
.box_s6_slide img{display: block; width: 1176px; height: 610px; position: absolute;}
.box_s6_slide p{width: 1054px; font-size: 18px; line-height: 22px; text-align: center; color: #c8dff7; position: absolute; top: 620px; left: 126px;}
/*.section7*/
.section7{height: 880px; position: relative;}
.s7_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s7tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto;}
.list_s7_nav{width: 286px; font-family: 'f_btn'; position: absolute; top: 0; left: 0; z-index: 5;}
.list_s7_nav li{width: 125px; position: absolute;}
.list_s7_nav li:nth-child(1){top: 139px; left: 161px;}
.list_s7_nav li:nth-child(2){top: 254px; left: 99px;}
.list_s7_nav li:nth-child(3){top: 370px; left: 161px;}
.list_s7_nav li:nth-child(4){top: 488px; left: 99px;}
.list_s7_nav li:nth-child(5){top: 604px; left: 161px;}
.list_s7_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s7_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s7_nav li a:hover,.list_s7_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s7_nav li a:hover p,.list_s7_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}
.list_s7_nav li em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr_zs2.png) no-repeat; width: 145px; height: 64px; position: absolute; top: 50%; left: 50%; margin-left: -73px; margin-top: -32px;}
.list_s7_nav li a:hover em,.list_s7_nav li.on em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz_zs2.png) no-repeat; width: 145px; height: 64px;}


.main_s7_slide{width: 1195px; height: 880px; position: absolute; top: 0; left: 205px;}
.box_s7_slide{opacity: 0; transition: .3s all; width: 1195px; height: 880px; position: absolute; pointer-events: none; top: 0; left: 0;}
.box_s7_slide img{width: 1195px; height: 880px; margin: 0 auto; -webkit-animation:img_ydsx 4s linear infinite;}
@keyframes img_ydsx{
	0%{transform:translateY(0); filter:brightness(100%);}
	50%{transform:translateY(10px); filter:brightness(105%);}
	100%{transform:translateY(0); filter:brightness(100%);}
}
.swiper-container-mx{width: 100%; height: 100%;}
.swiper-container-mx .swiper-slide{width: 100%; height: 100%;}
.sbp-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/l_sw1.png) no-repeat; width: 114px; height: 114px; margin-top: 0; left: 105px; top: 388px; position: absolute; animation:sc-sbp 2s linear infinite;}
.sbn-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/r_sw1.png) no-repeat; width: 114px; height: 114px; margin-top: 0; right: 105px; top: 388px; position: absolute; animation:sc-sbn 2s linear infinite;}
@keyframes sc-sbn{
  0%{
    transform: translateX(0px);
  }
  50%{
    transform: translateX(-7px);
  }
  100%{
   	transform: translateX(0px);
  }
}
@keyframes sc-sbp{
  0%{
    transform: translateX(0px);
  }
  50%{
    transform: translateX(7px);
  }
  100%{
   	transform: translateX(0px);
  }
}
/*.section8*/
.section8{height: 764px; position: relative;}
.s8_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s8tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto;}
.list_s8_nav{width: 215px; font-family: 'f_btn'; position: absolute; top: 0; left: 1185px; z-index: 5;}
.list_s8_nav li{width: 125px; position: absolute;}
.list_s8_nav li:nth-child(1){top: 192px; left: 0;}
.list_s8_nav li:nth-child(2){top: 312px; left: 62px;}
.list_s8_nav li:nth-child(3){top: 430px; left: 0;}
.list_s8_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s8_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s8_nav li a:hover,.list_s8_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s8_nav li a:hover p,.list_s8_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}
.list_s8_nav li em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr_zs.png) no-repeat; width: 146px; height: 54px; position: absolute; bottom: 2px; left: 50%; margin-left: -73px;}
.list_s8_nav li a:hover em,.list_s8_nav li.on em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz_zs.png) no-repeat; width: 146px; height: 54px;}

.main_s8_slide{width: 1400px; position: absolute; top: 91px; left: 0;}
.box_s8_slide{opacity: 0; transition: .3s all; width: 1400px; height: 672px; position: absolute; top: 0; left: 0; pointer-events: none;}
.box_s8_slide img{width: 1400px; height: 672px; margin: 0 auto;}
.section8 .sbp-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/l_sw2.png) no-repeat; width: 69px; height: 69px; margin-top: 0; left: 0; top: 254px; position: absolute; animation:sc-sbp 2s linear infinite;}
.section8 .sbn-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/r_sw2.png) no-repeat; width: 69px; height: 69px; margin-top: 0; right: 174px; top: 254px; position: absolute; animation:sc-sbn 2s linear infinite;}
/*.section9*/
.section9{height: 859px; position: relative;}
.s9_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s9tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto;}
.list_s9_nav{width: 187px; font-family: 'f_btn'; position: absolute; top: 0; left: 99px; z-index: 5;}
.list_s9_nav li{width: 125px; position: absolute;}
.list_s9_nav li:nth-child(1){top: 185px; left: 0;}
.list_s9_nav li:nth-child(2){top: 304px; left: 62px;}
.list_s9_nav li:nth-child(3){top: 423px; left: 0;}
.list_s9_nav li a{display: block; width: 125px; height: 145px; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr.png); margin: 0 auto; transition: .3s all; box-sizing: border-box;}
.list_s9_nav li a p{width: 100%; height: 98%; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 36px; color: #bbecfa; text-align: center; letter-spacing: 1px;}
.list_s9_nav li a:hover,.list_s9_nav li.on a{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz.png);}
.list_s9_nav li a:hover p,.list_s9_nav li.on a p{color: #fdfbff; text-shadow: 2px 2px 5px #6c224b;}
.list_s9_nav li em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_mr_zs.png) no-repeat; width: 146px; height: 54px; position: absolute; bottom: 2px; left: 50%; margin-left: -73px;}
.list_s9_nav li a:hover em,.list_s9_nav li.on em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/btn_xz_zs.png) no-repeat; width: 146px; height: 54px;}

.main_s9_slide{width: 1009px; height: 859px; position: absolute; top: 0px; left: 286px;}
.box_s9_slide{opacity: 0; transition: .3s all; width: 1009px; height: 859px; position: absolute; top: 0; left: 0; pointer-events: none;}
.box_s9_slide img{width: 1009px; height: 859px; margin: 0 auto; -webkit-animation:img_ydsx 4s linear infinite;}
.section9 .sbp-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/l_sw1.png) no-repeat; width: 114px; height: 114px; margin-top: 0; left: 43px; top: 387px; position: absolute; animation:sc-sbp 2s linear infinite;}
.section9 .sbn-tyys{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/r_sw1.png) no-repeat; width: 114px; height: 114px; margin-top: 0; right: 43px; top: 387px; position: absolute; animation:sc-sbn 2s linear infinite;}
.box_s9_txt{width: 1070px; height: 79px; background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s4_txtbg.png) no-repeat; position: absolute; top: 752px; left: 50%; margin-left: -535px; display: flex; align-items: center; font-size: 18px; line-height: 24px; color: #c8dff7; box-sizing: border-box; justify-content: center; text-align: center; font-weight: bold;}


/*.section10*/
.section10{height: auto; position: relative;}
.s10_tit{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s10tit.png) no-repeat; width: 1400px; height: 121px; margin: 0 auto;}
.s10_box{width: 100%;}
.s10_list{width: 100%; padding-top: 22px; margin-bottom: 0;}
.s10_list li{width: 100%; margin-bottom: 37px;}
.s10_list li b{display: flex; font-size: 20px; line-height: 28px; color: #50daf7; justify-content: flex-start; align-items: center;}
.s10_list li b em{background: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s10_zs.png) no-repeat; width: 15px; height: 17px; margin-left: 119px;-webkit-animation:icon_s10 2s linear infinite;}
.s10_list li b span{margin-left: 12px;}
.s10_list li p{font-size: 18px; line-height: 22px; color: #b0c2f7; padding:6px 0 0 150px; box-sizing: border-box; width: 95%;}
.s10_list li p.sd{padding-top: 0;}
@keyframes icon_s10{
	0%{transform:translateX(0); filter:brightness(100%);}
	50%{transform:translateX(5px); filter:brightness(105%);}
	100%{transform:translateX(0); filter:brightness(100%);}
}

.s10_boxbot{width: 1030px; height: 510px; margin: 0 auto; overflow: hidden;}
.s10_dl{width: 100%; height: 510px;}
.s10_dl dt{width: 72px; height: 510px; position: relative; float: left; margin: 0 1px;}
.s10_dl dt a{width: 72px; height: 510px; background-repeat: no-repeat; display: block; background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s10_dlbtnmr.png); box-sizing: border-box; font-family: 'f_btn';}
.s10_dl dt a p{width: 72px; height: 510px; display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 34px; color: #bbecfa;}
.s10_dl dt a span{width: 26px; text-align: center;}
.s10_dl dt a span.ts{font-size: 28px; line-height: 30px;}

.s10_dl dt a.sl-02{background-image: url(//game.gtimg.cn/images/speed/cp/a20260626qmzw/s10_dlbtnxz.png);}
.s10_dl dt a.sl-02 p{color: #fdfbff;}
.s10_dl dd{width: 717px; height: 510px; display: block; float: left; overflow: hidden; position: relative; margin: 0 2px;}
.s10_dl dt.open .sl-01{display: block;}
.s10_dl dt.open .sl-02{display: block; position: absolute;left: 0px;top: 0px;z-index: 5;}
.s10_dl dd div{width: 717px; position: absolute; top: 0;}
.s10_dl dd div img{width: 717px; height: 510px;}
.s10_dl dd div p{width: 686px; height: 70px; font-size: 18px; line-height: 22px; color: #b0c2f7; position: absolute; top: 410px; left: 12px; display: flex; justify-content: flex-start; align-items: center; text-align: left; box-sizing: border-box; padding:0 20px 0 50px;}

.main{opacity: 1; pointer-events: all;}

body::-webkit-scrollbar {
    width: 7px;    
}
body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #a6f8fd;
}
body::-webkit-scrollbar-track {
    border-radius: 0;
    background: #1162ff;
}

/*下拉动效*/
.dh_box{opacity: 0;}
.dh_box.move{animation: fadeInUp 1s 0.5s ease both;opacity: 1;}
@keyframes fadeInUp{0%{opacity:0;transform:translateY(10%)}100%{opacity:1;transform:translateY(0)}}

.tit_slog{-webkit-animation:anm_bot 1s ease backwards;}
.btn_sp{-webkit-animation:anm_bot 1s .3s ease backwards;}
@-webkit-keyframes anm_bot{
  0% {
    opacity: 0;
    -webkit-transform:scale(0);
  }
  45%{
    opacity:1;
    -webkit-transform:scale(1.2);
  }
  90%{
      -webkit-transform:scale(1);
  }
}
/*视屏*/
.video_pop{width: 900px;height: 503px;}
.dia-close-video{font-size: 60px;line-height: 66px; width: 66px;text-align: center; right: -18px; top: -66px;color: #77def0; transition: .3s all;}
.dia-close-video:hover{transform: scale(1.2);}




